<VirtualHost *:80>
    ServerAdmin webdevelopersinternational@gmail.com
    ServerName systems.dyndns.org
    DocumentRoot /var/www/html/dyndns
    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined
RewriteEngine on
RewriteCond %{SERVER_NAME} =systems.dyndns.org
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
